Kerbal Space Program - Bug #17872

Top Icons in VAB and SPH are cut in half
03/07/2018 06:40 PM - nickrulercreator

Status: Duplicate Start date: 03/07/2018
Severity: Normal % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 1.4.0 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion: Core Game

Description

in the VAB and SPH screens, there is an issue. The icons in the top row of parts on the left side of the screen are cut in half. The
bottom half is showing, but not the top. Please refer to the images if need be.

Related issues:
Is duplicate of Kerbal Space Program - Bug #17828: Part pictures in top row o... Closed 03/07/2018

History

#1 - 03/07/2018 06:58 PM - MechBFP
This is a duplicate of 17828.

#2 - 03/14/2018 10:41 PM - Squelch
- Is duplicate of Bug #17828: Part pictures in top row of VAB list display only their bottom half added

#3 - 03/14/2018 10:41 PM - Squelch
- Status changed from New to Duplicate
- % Done changed from 0 to 100

- Expansion Core Game added
